@font-face {
	font-family: 'Fredoka';
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: local('fredoka'), url('fredoka/Fredoka.ttf') format('truetype');
}

@font-face {
	font-family: 'proxima-nova';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src:
		local('proxima-nova'),
		url('proximanova/proximanova_regular.woff') format('woff');
}
@font-face {
	font-family: 'proxima-nova';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src:
		local('proxima-nova'),
		url('proximanova/proximanova_bold.woff') format('woff');
}
@font-face {
	font-family: 'poppins';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src:
		local('poppins'),
		url('poppins/poppins-bold.woff2') format('woff2');
}
@font-face {
	font-family: 'poppins';
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src:
		local('poppins'),
		url('poppins/poppins-semibold.woff2') format('woff2');
}
@font-face {
	font-family: 'poppins';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src:
		local('poppins'),
		url('poppins/poppins-regular.woff2') format('woff2');
}
@font-face {
	font-family: 'poppins';
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src:
		local('poppins'),
		url('poppins/poppins-light.woff2') format('woff2');
}
